{
    "dc_identifier": "nl.gm0457.2c.2012.4979263-14",
    "dc_title": "Commissie SOB 2012-07-17 - Gebiedsconcept \"Ruimte om te innoveren\" (voorheen Business Case), inclusief de getekende intentieovereenkomst",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Weesp op 2012-07-17. Onderdeel: Gebiedsconcept \"Ruimte om te innoveren\" (voorheen Business Case), inclusief de getekende intentieovereenkomst.",
    "dc_source": "https://weesp.notubiz.nl/vergadering/126480",
    "dc_publisher": "gm0457",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2012-07-17",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Weesp",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Weesp",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "94",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm0457.2c.2012.4979263-14",
    "dc_externalIdentifier": "4979285",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-07-17",
    "foi_meetingNumber": "4979263",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0457.2c.2012.4979263-14.doc.1",
            "dc_title": "Getekende intentieovereenkomst TCN Vanwijnen",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1645516/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2012.4979263-14.doc.2",
            "dc_title": "Brief aan gemeenteraad inzake gebiedsconcept Ruimte om te innoveren",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1645517/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2012.4979263-14.doc.3",
            "dc_title": "Gebiedsconcept Ruimte om te innoveren",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1645518/1"
        }
    ]
}